﻿body{
	background-color: #222;
    color: #e6e6e6;
    border-color: #e6e6e6;
}

header{
	background-color: #333;
}

.navigation{
	background-color: #333;
}

.subnav {
	margin: 10px 10px 10px 10px;
}

main {
	background-color: #333;
}

.sitepanel{
	background-color: #333;
}

footer{
	background-color: #333;
}

button {
	background-color: #008CBA;
	border: none;
	color: white;
	padding: 16px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
}

.contactButton
{
	background-color: #222;
	border: none;
	color: white;
	padding: 16px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
}

a{
	color: #6495ED;
}

.navigation ul {
  list-style-type: none;
  margin: 0px 0px 0px 16px;
  padding: 0.5em;
}

.navigation li {
	padding: 0.2em;
	cursor: pointer;
}

.navigation ol{
	margin: 0.5em;
    padding: 0.5em;
}

.mdnav{
	color: #6495ED;
	cursor: pointer;
}

main pre{
	font-family: Consolas,"courier new";
	background-color: #222;
	padding: 1em;
	margin: 1em;
}

h1 {
	margin: 0px 0px 10px 0px;
	color: #DADADA;
}

h2 {
	margin: 0px 0px 10px 0px;
	color: #DADADA;
}

h3 {
	margin: 0px 0px 10px 0px;
	color: #DADADA;
}

pre {
	margin: 0;
	padding: 0;
}

details {
	margin: 8px;
	padding: 4px;
}
